import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageDrugPurchaseComponent } from './page-drug-purchase.component';

describe('PageDrugPurchaseComponent', () => {
  let component: PageDrugPurchaseComponent;
  let fixture: ComponentFixture<PageDrugPurchaseComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageDrugPurchaseComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageDrugPurchaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
